BODY {FONT-SIZE: 75%; MARGIN: 0px; COLOR: #345e87; FONT-FAMILY: segoe ui, Arial, segoe light}
img {BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none}
FORM {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}

a {	COLOR: #036;TEXT-DECORATION: underline}
a:hover{TEXT-DECORATION: none}

P {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1em; MARGIN: 0px; LINE-HEIGHT: 150%; PADDING-TOP: 0px}
SUP {FONT: 0.7em/0 Verdana, sans-serif; VERTICAL-ALIGN: baseline; BOTTOM: 0.5em; POSITION: relative}

H1.small {FONT: bold 16px/21px Arial, Helvetica, sans-serif}
H2 {PADDING: 0px; MARGIN: 0px;}
H5 {MARGIN: 0px 0px 1px; FONT: bold 16px/21px Arial, Helvetica, sans-serif}
.clear {CLEAR: both; FONT-SIZE: 0px; LINE-HEIGHT: 0}
